<?xml version="1.0" encoding="UTF-8"?><song><key>Em</key>
<lyrics>[V1]
.Em           D         Em
 Karanlıktaydım işik oldun
.Em         D        Em
 Günahkardım Sen sildin
.    Em   G      D       Em
 // Çarmıhta kanlar içinde
.C      D           Em
 Cezamı Sen çektin Rab //
.   Em
 // Gerçeği veren veren Sensin
.C
 Özgür kılan kılan Sensin
.D
 Bol yaşam veren Sensin
.G   D      Em
 Sen Ya Rab İsa //</lyrics>
<title>Ya Rab İsa</title>
<author>Mustafa Güngör</author>
</song>